[youtubei.js](../../../README.md) / [Parser](../README.md) / ParserErrorHandler

# Type Alias: ParserErrorHandler()

> **ParserErrorHandler**: (`error`) => `void`

## Parameters

• **error**: [`ParserError`](ParserError.md)

## Returns

`void`

## Defined in

[src/parser/parser.ts:71](https://github.com/LuanRT/YouTube.js/blob/4729016fb98e7045ee4043857be7eef780c01e35/src/parser/parser.ts#L71)
